message(STATUS "Windows")

set(_MOXI_RECEIVER_SRC_DIR ${CMAKE_CURRENT_LIST_DIR})

add_library(MOXIReceiverSDK STATIC IMPORTED GLOBAL)
set_target_properties(MOXIReceiverSDK PROPERTIES
    IMPORTED_LOCATION ${_MOXI_RECEIVER_SRC_DIR}/lib/MOXIReceiverSDK.lib
    IMPORTED_LOCATION_DEBUG ${_MOXI_RECEIVER_SRC_DIR}/lib/MOXIReceiverSDK_Debug.lib
)

include(${_MOXI_RECEIVER_SRC_DIR}/../src/CMakeLists.txt)